Mailinglist Archive: opensuse-bugs (3349 mails)

< Previous Next >
[Bug 978974] goa-deamon: error reading /etc/ssl/ca-bundle.pem
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 09 May 2016 08:29:06 +0000
  • Message-id: <bug-978974-21960-pAZvqCbJkm@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=978974
http://bugzilla.suse.com/show_bug.cgi?id=978974#c3

Ludwig Nussel <lnussel@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |maint-coord@xxxxxxx
Flags| |needinfo?(maint-coord@suse.
| |de)

--- Comment #3 from Ludwig Nussel <lnussel@xxxxxxxx> ---
It's bug 948724 and happens if update-ca-certificates was run with restrictive
umask somehow. Should I submit this fix as maintenance update?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >